Class | PhusionPassenger::Standalone::Main
In: | lib/phusion_passenger/standalone/main.rb
Parent: | Object

### Methods

each_command run! run!

### Constants

COMMANDS | = | [ ['start', 'StartCommand'], ['stop', 'StopCommand'], ['status', 'StatusCommand'], ['package-runtime', 'PackageRuntimeCommand'], ['version', 'VersionCommand'], ['help', 'HelpCommand']

### Public Class methods

each_command() {|command_name, command_class| ...}
run!(argv)

### Public Instance methods

run!(argv)

[Validate]